adds *.in files

Wed, 31 May 2017 12:22:36 +0200

author
Mike Becker <universe@uap-core.de>
date
Wed, 31 May 2017 12:22:36 +0200
changeset 49
08b780ecc611
parent 48
0d2c13c24fd0
child 50
63477d92411d

adds *.in files

.hgignore file | annotate | diff | comparison | revisions
Makefile.in file | annotate | diff | comparison | revisions
config.h.in file | annotate | diff | comparison | revisions
src/Makefile.in file | annotate | diff | comparison | revisions
     1.1 --- a/.hgignore	Wed May 31 12:20:04 2017 +0200
     1.2 +++ b/.hgignore	Wed May 31 12:22:36 2017 +0200
     1.3 @@ -6,5 +6,4 @@
     1.4  \.chg\..*$
     1.5  \.rej$
     1.6  \.conflict\~$
     1.7 -\.in$
     1.8  ^autom4te.cache/
     2.1 --- /dev/null	Thu Jan 01 00:00:00 1970 +0000
     2.2 +++ b/Makefile.in	Wed May 31 12:22:36 2017 +0200
     2.3 @@ -0,0 +1,769 @@
     2.4 +# Makefile.in generated by automake 1.13.4 from Makefile.am.
     2.5 +# @configure_input@
     2.6 +
     2.7 +# Copyright (C) 1994-2013 Free Software Foundation, Inc.
     2.8 +
     2.9 +# This Makefile.in is free software; the Free Software Foundation
    2.10 +# gives unlimited permission to copy and/or distribute it,
    2.11 +# with or without modifications, as long as this notice is preserved.
    2.12 +
    2.13 +# This program is distributed in the hope that it will be useful,
    2.14 +# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
    2.15 +# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
    2.16 +# PARTICULAR PURPOSE.
    2.17 +
    2.18 +@SET_MAKE@
    2.19 +
    2.20 +# Copyright 2017 Mike Becker. All rights reserved.
    2.21 +# 
    2.22 +# Redistribution and use in source and binary forms, with or without
    2.23 +# modification, are permitted provided that the following conditions are met:
    2.24 +# 
    2.25 +# 1. Redistributions of source code must retain the above copyright
    2.26 +# notice, this list of conditions and the following disclaimer.
    2.27 +# 
    2.28 +# 2. Redistributions in binary form must reproduce the above copyright
    2.29 +# notice, this list of conditions and the following disclaimer in the
    2.30 +# documentation and/or other materials provided with the distribution.
    2.31 +# 
    2.32 +# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
    2.33 +# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
    2.34 +# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
    2.35 +# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
    2.36 +# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
    2.37 +# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
    2.38 +# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
    2.39 +# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
    2.40 +# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
    2.41 +# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. 
    2.42 +VPATH = @srcdir@
    2.43 +am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
    2.44 +am__make_running_with_option = \
    2.45 +  case $${target_option-} in \
    2.46 +      ?) ;; \
    2.47 +      *) echo "am__make_running_with_option: internal error: invalid" \
    2.48 +              "target option '$${target_option-}' specified" >&2; \
    2.49 +         exit 1;; \
    2.50 +  esac; \
    2.51 +  has_opt=no; \
    2.52 +  sane_makeflags=$$MAKEFLAGS; \
    2.53 +  if $(am__is_gnu_make); then \
    2.54 +    sane_makeflags=$$MFLAGS; \
    2.55 +  else \
    2.56 +    case $$MAKEFLAGS in \
    2.57 +      *\\[\ \	]*) \
    2.58 +        bs=\\; \
    2.59 +        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
    2.60 +          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    2.61 +    esac; \
    2.62 +  fi; \
    2.63 +  skip_next=no; \
    2.64 +  strip_trailopt () \
    2.65 +  { \
    2.66 +    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
    2.67 +  }; \
    2.68 +  for flg in $$sane_makeflags; do \
    2.69 +    test $$skip_next = yes && { skip_next=no; continue; }; \
    2.70 +    case $$flg in \
    2.71 +      *=*|--*) continue;; \
    2.72 +        -*I) strip_trailopt 'I'; skip_next=yes;; \
    2.73 +      -*I?*) strip_trailopt 'I';; \
    2.74 +        -*O) strip_trailopt 'O'; skip_next=yes;; \
    2.75 +      -*O?*) strip_trailopt 'O';; \
    2.76 +        -*l) strip_trailopt 'l'; skip_next=yes;; \
    2.77 +      -*l?*) strip_trailopt 'l';; \
    2.78 +      -[dEDm]) skip_next=yes;; \
    2.79 +      -[JT]) skip_next=yes;; \
    2.80 +    esac; \
    2.81 +    case $$flg in \
    2.82 +      *$$target_option*) has_opt=yes; break;; \
    2.83 +    esac; \
    2.84 +  done; \
    2.85 +  test $$has_opt = yes
    2.86 +am__make_dryrun = (target_option=n; $(am__make_running_with_option))
    2.87 +am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
    2.88 +pkgdatadir = $(datadir)/@PACKAGE@
    2.89 +pkgincludedir = $(includedir)/@PACKAGE@
    2.90 +pkglibdir = $(libdir)/@PACKAGE@
    2.91 +pkglibexecdir = $(libexecdir)/@PACKAGE@
    2.92 +am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
    2.93 +install_sh_DATA = $(install_sh) -c -m 644
    2.94 +install_sh_PROGRAM = $(install_sh) -c
    2.95 +install_sh_SCRIPT = $(install_sh) -c
    2.96 +INSTALL_HEADER = $(INSTALL_DATA)
    2.97 +transform = $(program_transform_name)
    2.98 +NORMAL_INSTALL = :
    2.99 +PRE_INSTALL = :
   2.100 +POST_INSTALL = :
   2.101 +NORMAL_UNINSTALL = :
   2.102 +PRE_UNINSTALL = :
   2.103 +POST_UNINSTALL = :
   2.104 +subdir = .
   2.105 +DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
   2.106 +	$(top_srcdir)/configure $(am__configure_deps) \
   2.107 +	$(srcdir)/config.h.in README depcomp install-sh missing
   2.108 +ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   2.109 +am__aclocal_m4_deps = $(top_srcdir)/configure.ac
   2.110 +am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   2.111 +	$(ACLOCAL_M4)
   2.112 +am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   2.113 + configure.lineno config.status.lineno
   2.114 +mkinstalldirs = $(install_sh) -d
   2.115 +CONFIG_HEADER = config.h
   2.116 +CONFIG_CLEAN_FILES =
   2.117 +CONFIG_CLEAN_VPATH_FILES =
   2.118 +AM_V_P = $(am__v_P_@AM_V@)
   2.119 +am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
   2.120 +am__v_P_0 = false
   2.121 +am__v_P_1 = :
   2.122 +AM_V_GEN = $(am__v_GEN_@AM_V@)
   2.123 +am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
   2.124 +am__v_GEN_0 = @echo "  GEN     " $@;
   2.125 +am__v_GEN_1 = 
   2.126 +AM_V_at = $(am__v_at_@AM_V@)
   2.127 +am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
   2.128 +am__v_at_0 = @
   2.129 +am__v_at_1 = 
   2.130 +SOURCES =
   2.131 +DIST_SOURCES =
   2.132 +RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
   2.133 +	ctags-recursive dvi-recursive html-recursive info-recursive \
   2.134 +	install-data-recursive install-dvi-recursive \
   2.135 +	install-exec-recursive install-html-recursive \
   2.136 +	install-info-recursive install-pdf-recursive \
   2.137 +	install-ps-recursive install-recursive installcheck-recursive \
   2.138 +	installdirs-recursive pdf-recursive ps-recursive \
   2.139 +	tags-recursive uninstall-recursive
   2.140 +am__can_run_installinfo = \
   2.141 +  case $$AM_UPDATE_INFO_DIR in \
   2.142 +    n|no|NO) false;; \
   2.143 +    *) (install-info --version) >/dev/null 2>&1;; \
   2.144 +  esac
   2.145 +RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
   2.146 +  distclean-recursive maintainer-clean-recursive
   2.147 +am__recursive_targets = \
   2.148 +  $(RECURSIVE_TARGETS) \
   2.149 +  $(RECURSIVE_CLEAN_TARGETS) \
   2.150 +  $(am__extra_recursive_targets)
   2.151 +AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
   2.152 +	cscope distdir dist dist-all distcheck
   2.153 +am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
   2.154 +	$(LISP)config.h.in
   2.155 +# Read a list of newline-separated strings from the standard input,
   2.156 +# and print each of them once, without duplicates.  Input order is
   2.157 +# *not* preserved.
   2.158 +am__uniquify_input = $(AWK) '\
   2.159 +  BEGIN { nonempty = 0; } \
   2.160 +  { items[$$0] = 1; nonempty = 1; } \
   2.161 +  END { if (nonempty) { for (i in items) print i; }; } \
   2.162 +'
   2.163 +# Make sure the list of sources is unique.  This is necessary because,
   2.164 +# e.g., the same source file might be shared among _SOURCES variables
   2.165 +# for different programs/libraries.
   2.166 +am__define_uniq_tagged_files = \
   2.167 +  list='$(am__tagged_files)'; \
   2.168 +  unique=`for i in $$list; do \
   2.169 +    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   2.170 +  done | $(am__uniquify_input)`
   2.171 +ETAGS = etags
   2.172 +CTAGS = ctags
   2.173 +CSCOPE = cscope
   2.174 +DIST_SUBDIRS = $(SUBDIRS)
   2.175 +DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   2.176 +distdir = $(PACKAGE)-$(VERSION)
   2.177 +top_distdir = $(distdir)
   2.178 +am__remove_distdir = \
   2.179 +  if test -d "$(distdir)"; then \
   2.180 +    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
   2.181 +      && rm -rf "$(distdir)" \
   2.182 +      || { sleep 5 && rm -rf "$(distdir)"; }; \
   2.183 +  else :; fi
   2.184 +am__post_remove_distdir = $(am__remove_distdir)
   2.185 +am__relativize = \
   2.186 +  dir0=`pwd`; \
   2.187 +  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
   2.188 +  sed_rest='s,^[^/]*/*,,'; \
   2.189 +  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
   2.190 +  sed_butlast='s,/*[^/]*$$,,'; \
   2.191 +  while test -n "$$dir1"; do \
   2.192 +    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
   2.193 +    if test "$$first" != "."; then \
   2.194 +      if test "$$first" = ".."; then \
   2.195 +        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
   2.196 +        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
   2.197 +      else \
   2.198 +        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
   2.199 +        if test "$$first2" = "$$first"; then \
   2.200 +          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
   2.201 +        else \
   2.202 +          dir2="../$$dir2"; \
   2.203 +        fi; \
   2.204 +        dir0="$$dir0"/"$$first"; \
   2.205 +      fi; \
   2.206 +    fi; \
   2.207 +    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
   2.208 +  done; \
   2.209 +  reldir="$$dir2"
   2.210 +DIST_ARCHIVES = $(distdir).tar.gz
   2.211 +GZIP_ENV = --best
   2.212 +DIST_TARGETS = dist-gzip
   2.213 +distuninstallcheck_listfiles = find . -type f -print
   2.214 +am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
   2.215 +  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
   2.216 +distcleancheck_listfiles = find . -type f -print
   2.217 +ACLOCAL = @ACLOCAL@
   2.218 +AMTAR = @AMTAR@
   2.219 +AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
   2.220 +AUTOCONF = @AUTOCONF@
   2.221 +AUTOHEADER = @AUTOHEADER@
   2.222 +AUTOMAKE = @AUTOMAKE@
   2.223 +AWK = @AWK@
   2.224 +CC = @CC@
   2.225 +CCDEPMODE = @CCDEPMODE@
   2.226 +CFLAGS = @CFLAGS@
   2.227 +CPP = @CPP@
   2.228 +CPPFLAGS = @CPPFLAGS@
   2.229 +CYGPATH_W = @CYGPATH_W@
   2.230 +DEFS = @DEFS@
   2.231 +DEPDIR = @DEPDIR@
   2.232 +ECHO_C = @ECHO_C@
   2.233 +ECHO_N = @ECHO_N@
   2.234 +ECHO_T = @ECHO_T@
   2.235 +EGREP = @EGREP@
   2.236 +EXEEXT = @EXEEXT@
   2.237 +GREP = @GREP@
   2.238 +INSTALL = @INSTALL@
   2.239 +INSTALL_DATA = @INSTALL_DATA@
   2.240 +INSTALL_PROGRAM = @INSTALL_PROGRAM@
   2.241 +INSTALL_SCRIPT = @INSTALL_SCRIPT@
   2.242 +INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
   2.243 +LDFLAGS = @LDFLAGS@
   2.244 +LIBOBJS = @LIBOBJS@
   2.245 +LIBS = @LIBS@
   2.246 +LTLIBOBJS = @LTLIBOBJS@
   2.247 +MAKEINFO = @MAKEINFO@
   2.248 +MKDIR_P = @MKDIR_P@
   2.249 +OBJEXT = @OBJEXT@
   2.250 +PACKAGE = @PACKAGE@
   2.251 +PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
   2.252 +PACKAGE_NAME = @PACKAGE_NAME@
   2.253 +PACKAGE_STRING = @PACKAGE_STRING@
   2.254 +PACKAGE_TARNAME = @PACKAGE_TARNAME@
   2.255 +PACKAGE_URL = @PACKAGE_URL@
   2.256 +PACKAGE_VERSION = @PACKAGE_VERSION@
   2.257 +PATH_SEPARATOR = @PATH_SEPARATOR@
   2.258 +SET_MAKE = @SET_MAKE@
   2.259 +SHELL = @SHELL@
   2.260 +STRIP = @STRIP@
   2.261 +VERSION = @VERSION@
   2.262 +abs_builddir = @abs_builddir@
   2.263 +abs_srcdir = @abs_srcdir@
   2.264 +abs_top_builddir = @abs_top_builddir@
   2.265 +abs_top_srcdir = @abs_top_srcdir@
   2.266 +ac_ct_CC = @ac_ct_CC@
   2.267 +am__include = @am__include@
   2.268 +am__leading_dot = @am__leading_dot@
   2.269 +am__quote = @am__quote@
   2.270 +am__tar = @am__tar@
   2.271 +am__untar = @am__untar@
   2.272 +bindir = @bindir@
   2.273 +build_alias = @build_alias@
   2.274 +builddir = @builddir@
   2.275 +datadir = @datadir@
   2.276 +datarootdir = @datarootdir@
   2.277 +docdir = @docdir@
   2.278 +dvidir = @dvidir@
   2.279 +exec_prefix = @exec_prefix@
   2.280 +host_alias = @host_alias@
   2.281 +htmldir = @htmldir@
   2.282 +includedir = @includedir@
   2.283 +infodir = @infodir@
   2.284 +install_sh = @install_sh@
   2.285 +libdir = @libdir@
   2.286 +libexecdir = @libexecdir@
   2.287 +localedir = @localedir@
   2.288 +localstatedir = @localstatedir@
   2.289 +mandir = @mandir@
   2.290 +mkdir_p = @mkdir_p@
   2.291 +oldincludedir = @oldincludedir@
   2.292 +pdfdir = @pdfdir@
   2.293 +prefix = @prefix@
   2.294 +program_transform_name = @program_transform_name@
   2.295 +psdir = @psdir@
   2.296 +sbindir = @sbindir@
   2.297 +sharedstatedir = @sharedstatedir@
   2.298 +srcdir = @srcdir@
   2.299 +sysconfdir = @sysconfdir@
   2.300 +target_alias = @target_alias@
   2.301 +top_build_prefix = @top_build_prefix@
   2.302 +top_builddir = @top_builddir@
   2.303 +top_srcdir = @top_srcdir@
   2.304 +AUTOMAKE_OPTIONS = foreign
   2.305 +SUBDIRS = src
   2.306 +all: config.h
   2.307 +	$(MAKE) $(AM_MAKEFLAGS) all-recursive
   2.308 +
   2.309 +.SUFFIXES:
   2.310 +am--refresh: Makefile
   2.311 +	@:
   2.312 +$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
   2.313 +	@for dep in $?; do \
   2.314 +	  case '$(am__configure_deps)' in \
   2.315 +	    *$$dep*) \
   2.316 +	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
   2.317 +	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
   2.318 +		&& exit 0; \
   2.319 +	      exit 1;; \
   2.320 +	  esac; \
   2.321 +	done; \
   2.322 +	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
   2.323 +	$(am__cd) $(top_srcdir) && \
   2.324 +	  $(AUTOMAKE) --foreign Makefile
   2.325 +.PRECIOUS: Makefile
   2.326 +Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
   2.327 +	@case '$?' in \
   2.328 +	  *config.status*) \
   2.329 +	    echo ' $(SHELL) ./config.status'; \
   2.330 +	    $(SHELL) ./config.status;; \
   2.331 +	  *) \
   2.332 +	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
   2.333 +	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
   2.334 +	esac;
   2.335 +
   2.336 +$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   2.337 +	$(SHELL) ./config.status --recheck
   2.338 +
   2.339 +$(top_srcdir)/configure:  $(am__configure_deps)
   2.340 +	$(am__cd) $(srcdir) && $(AUTOCONF)
   2.341 +$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
   2.342 +	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   2.343 +$(am__aclocal_m4_deps):
   2.344 +
   2.345 +config.h: stamp-h1
   2.346 +	@if test ! -f $@; then rm -f stamp-h1; else :; fi
   2.347 +	@if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) stamp-h1; else :; fi
   2.348 +
   2.349 +stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
   2.350 +	@rm -f stamp-h1
   2.351 +	cd $(top_builddir) && $(SHELL) ./config.status config.h
   2.352 +$(srcdir)/config.h.in:  $(am__configure_deps) 
   2.353 +	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
   2.354 +	rm -f stamp-h1
   2.355 +	touch $@
   2.356 +
   2.357 +distclean-hdr:
   2.358 +	-rm -f config.h stamp-h1
   2.359 +
   2.360 +# This directory's subdirectories are mostly independent; you can cd
   2.361 +# into them and run 'make' without going through this Makefile.
   2.362 +# To change the values of 'make' variables: instead of editing Makefiles,
   2.363 +# (1) if the variable is set in 'config.status', edit 'config.status'
   2.364 +#     (which will cause the Makefiles to be regenerated when you run 'make');
   2.365 +# (2) otherwise, pass the desired values on the 'make' command line.
   2.366 +$(am__recursive_targets):
   2.367 +	@fail=; \
   2.368 +	if $(am__make_keepgoing); then \
   2.369 +	  failcom='fail=yes'; \
   2.370 +	else \
   2.371 +	  failcom='exit 1'; \
   2.372 +	fi; \
   2.373 +	dot_seen=no; \
   2.374 +	target=`echo $@ | sed s/-recursive//`; \
   2.375 +	case "$@" in \
   2.376 +	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
   2.377 +	  *) list='$(SUBDIRS)' ;; \
   2.378 +	esac; \
   2.379 +	for subdir in $$list; do \
   2.380 +	  echo "Making $$target in $$subdir"; \
   2.381 +	  if test "$$subdir" = "."; then \
   2.382 +	    dot_seen=yes; \
   2.383 +	    local_target="$$target-am"; \
   2.384 +	  else \
   2.385 +	    local_target="$$target"; \
   2.386 +	  fi; \
   2.387 +	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
   2.388 +	  || eval $$failcom; \
   2.389 +	done; \
   2.390 +	if test "$$dot_seen" = "no"; then \
   2.391 +	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
   2.392 +	fi; test -z "$$fail"
   2.393 +
   2.394 +ID: $(am__tagged_files)
   2.395 +	$(am__define_uniq_tagged_files); mkid -fID $$unique
   2.396 +tags: tags-recursive
   2.397 +TAGS: tags
   2.398 +
   2.399 +tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
   2.400 +	set x; \
   2.401 +	here=`pwd`; \
   2.402 +	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
   2.403 +	  include_option=--etags-include; \
   2.404 +	  empty_fix=.; \
   2.405 +	else \
   2.406 +	  include_option=--include; \
   2.407 +	  empty_fix=; \
   2.408 +	fi; \
   2.409 +	list='$(SUBDIRS)'; for subdir in $$list; do \
   2.410 +	  if test "$$subdir" = .; then :; else \
   2.411 +	    test ! -f $$subdir/TAGS || \
   2.412 +	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
   2.413 +	  fi; \
   2.414 +	done; \
   2.415 +	$(am__define_uniq_tagged_files); \
   2.416 +	shift; \
   2.417 +	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
   2.418 +	  test -n "$$unique" || unique=$$empty_fix; \
   2.419 +	  if test $$# -gt 0; then \
   2.420 +	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   2.421 +	      "$$@" $$unique; \
   2.422 +	  else \
   2.423 +	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   2.424 +	      $$unique; \
   2.425 +	  fi; \
   2.426 +	fi
   2.427 +ctags: ctags-recursive
   2.428 +
   2.429 +CTAGS: ctags
   2.430 +ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
   2.431 +	$(am__define_uniq_tagged_files); \
   2.432 +	test -z "$(CTAGS_ARGS)$$unique" \
   2.433 +	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
   2.434 +	     $$unique
   2.435 +
   2.436 +GTAGS:
   2.437 +	here=`$(am__cd) $(top_builddir) && pwd` \
   2.438 +	  && $(am__cd) $(top_srcdir) \
   2.439 +	  && gtags -i $(GTAGS_ARGS) "$$here"
   2.440 +cscope: cscope.files
   2.441 +	test ! -s cscope.files \
   2.442 +	  || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
   2.443 +clean-cscope:
   2.444 +	-rm -f cscope.files
   2.445 +cscope.files: clean-cscope cscopelist
   2.446 +cscopelist: cscopelist-recursive
   2.447 +
   2.448 +cscopelist-am: $(am__tagged_files)
   2.449 +	list='$(am__tagged_files)'; \
   2.450 +	case "$(srcdir)" in \
   2.451 +	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
   2.452 +	  *) sdir=$(subdir)/$(srcdir) ;; \
   2.453 +	esac; \
   2.454 +	for i in $$list; do \
   2.455 +	  if test -f "$$i"; then \
   2.456 +	    echo "$(subdir)/$$i"; \
   2.457 +	  else \
   2.458 +	    echo "$$sdir/$$i"; \
   2.459 +	  fi; \
   2.460 +	done >> $(top_builddir)/cscope.files
   2.461 +
   2.462 +distclean-tags:
   2.463 +	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   2.464 +	-rm -f cscope.out cscope.in.out cscope.po.out cscope.files
   2.465 +
   2.466 +distdir: $(DISTFILES)
   2.467 +	$(am__remove_distdir)
   2.468 +	test -d "$(distdir)" || mkdir "$(distdir)"
   2.469 +	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
   2.470 +	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
   2.471 +	list='$(DISTFILES)'; \
   2.472 +	  dist_files=`for file in $$list; do echo $$file; done | \
   2.473 +	  sed -e "s|^$$srcdirstrip/||;t" \
   2.474 +	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
   2.475 +	case $$dist_files in \
   2.476 +	  */*) $(MKDIR_P) `echo "$$dist_files" | \
   2.477 +			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
   2.478 +			   sort -u` ;; \
   2.479 +	esac; \
   2.480 +	for file in $$dist_files; do \
   2.481 +	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
   2.482 +	  if test -d $$d/$$file; then \
   2.483 +	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
   2.484 +	    if test -d "$(distdir)/$$file"; then \
   2.485 +	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
   2.486 +	    fi; \
   2.487 +	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
   2.488 +	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
   2.489 +	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
   2.490 +	    fi; \
   2.491 +	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
   2.492 +	  else \
   2.493 +	    test -f "$(distdir)/$$file" \
   2.494 +	    || cp -p $$d/$$file "$(distdir)/$$file" \
   2.495 +	    || exit 1; \
   2.496 +	  fi; \
   2.497 +	done
   2.498 +	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
   2.499 +	  if test "$$subdir" = .; then :; else \
   2.500 +	    $(am__make_dryrun) \
   2.501 +	      || test -d "$(distdir)/$$subdir" \
   2.502 +	      || $(MKDIR_P) "$(distdir)/$$subdir" \
   2.503 +	      || exit 1; \
   2.504 +	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
   2.505 +	    $(am__relativize); \
   2.506 +	    new_distdir=$$reldir; \
   2.507 +	    dir1=$$subdir; dir2="$(top_distdir)"; \
   2.508 +	    $(am__relativize); \
   2.509 +	    new_top_distdir=$$reldir; \
   2.510 +	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
   2.511 +	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
   2.512 +	    ($(am__cd) $$subdir && \
   2.513 +	      $(MAKE) $(AM_MAKEFLAGS) \
   2.514 +	        top_distdir="$$new_top_distdir" \
   2.515 +	        distdir="$$new_distdir" \
   2.516 +		am__remove_distdir=: \
   2.517 +		am__skip_length_check=: \
   2.518 +		am__skip_mode_fix=: \
   2.519 +	        distdir) \
   2.520 +	      || exit 1; \
   2.521 +	  fi; \
   2.522 +	done
   2.523 +	-test -n "$(am__skip_mode_fix)" \
   2.524 +	|| find "$(distdir)" -type d ! -perm -755 \
   2.525 +		-exec chmod u+rwx,go+rx {} \; -o \
   2.526 +	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
   2.527 +	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
   2.528 +	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
   2.529 +	|| chmod -R a+r "$(distdir)"
   2.530 +dist-gzip: distdir
   2.531 +	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   2.532 +	$(am__post_remove_distdir)
   2.533 +
   2.534 +dist-bzip2: distdir
   2.535 +	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
   2.536 +	$(am__post_remove_distdir)
   2.537 +
   2.538 +dist-lzip: distdir
   2.539 +	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
   2.540 +	$(am__post_remove_distdir)
   2.541 +
   2.542 +dist-xz: distdir
   2.543 +	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
   2.544 +	$(am__post_remove_distdir)
   2.545 +
   2.546 +dist-tarZ: distdir
   2.547 +	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
   2.548 +	$(am__post_remove_distdir)
   2.549 +
   2.550 +dist-shar: distdir
   2.551 +	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
   2.552 +	$(am__post_remove_distdir)
   2.553 +
   2.554 +dist-zip: distdir
   2.555 +	-rm -f $(distdir).zip
   2.556 +	zip -rq $(distdir).zip $(distdir)
   2.557 +	$(am__post_remove_distdir)
   2.558 +
   2.559 +dist dist-all:
   2.560 +	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
   2.561 +	$(am__post_remove_distdir)
   2.562 +
   2.563 +# This target untars the dist file and tries a VPATH configuration.  Then
   2.564 +# it guarantees that the distribution is self-contained by making another
   2.565 +# tarfile.
   2.566 +distcheck: dist
   2.567 +	case '$(DIST_ARCHIVES)' in \
   2.568 +	*.tar.gz*) \
   2.569 +	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
   2.570 +	*.tar.bz2*) \
   2.571 +	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
   2.572 +	*.tar.lz*) \
   2.573 +	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
   2.574 +	*.tar.xz*) \
   2.575 +	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
   2.576 +	*.tar.Z*) \
   2.577 +	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
   2.578 +	*.shar.gz*) \
   2.579 +	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
   2.580 +	*.zip*) \
   2.581 +	  unzip $(distdir).zip ;;\
   2.582 +	esac
   2.583 +	chmod -R a-w $(distdir)
   2.584 +	chmod u+w $(distdir)
   2.585 +	mkdir $(distdir)/_build $(distdir)/_inst
   2.586 +	chmod a-w $(distdir)
   2.587 +	test -d $(distdir)/_build || exit 0; \
   2.588 +	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
   2.589 +	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
   2.590 +	  && am__cwd=`pwd` \
   2.591 +	  && $(am__cd) $(distdir)/_build \
   2.592 +	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
   2.593 +	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
   2.594 +	    $(DISTCHECK_CONFIGURE_FLAGS) \
   2.595 +	  && $(MAKE) $(AM_MAKEFLAGS) \
   2.596 +	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
   2.597 +	  && $(MAKE) $(AM_MAKEFLAGS) check \
   2.598 +	  && $(MAKE) $(AM_MAKEFLAGS) install \
   2.599 +	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
   2.600 +	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
   2.601 +	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
   2.602 +	        distuninstallcheck \
   2.603 +	  && chmod -R a-w "$$dc_install_base" \
   2.604 +	  && ({ \
   2.605 +	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
   2.606 +	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
   2.607 +	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
   2.608 +	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
   2.609 +	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
   2.610 +	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
   2.611 +	  && rm -rf "$$dc_destdir" \
   2.612 +	  && $(MAKE) $(AM_MAKEFLAGS) dist \
   2.613 +	  && rm -rf $(DIST_ARCHIVES) \
   2.614 +	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
   2.615 +	  && cd "$$am__cwd" \
   2.616 +	  || exit 1
   2.617 +	$(am__post_remove_distdir)
   2.618 +	@(echo "$(distdir) archives ready for distribution: "; \
   2.619 +	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
   2.620 +	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
   2.621 +distuninstallcheck:
   2.622 +	@test -n '$(distuninstallcheck_dir)' || { \
   2.623 +	  echo 'ERROR: trying to run $@ with an empty' \
   2.624 +	       '$$(distuninstallcheck_dir)' >&2; \
   2.625 +	  exit 1; \
   2.626 +	}; \
   2.627 +	$(am__cd) '$(distuninstallcheck_dir)' || { \
   2.628 +	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
   2.629 +	  exit 1; \
   2.630 +	}; \
   2.631 +	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
   2.632 +	   || { echo "ERROR: files left after uninstall:" ; \
   2.633 +	        if test -n "$(DESTDIR)"; then \
   2.634 +	          echo "  (check DESTDIR support)"; \
   2.635 +	        fi ; \
   2.636 +	        $(distuninstallcheck_listfiles) ; \
   2.637 +	        exit 1; } >&2
   2.638 +distcleancheck: distclean
   2.639 +	@if test '$(srcdir)' = . ; then \
   2.640 +	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
   2.641 +	  exit 1 ; \
   2.642 +	fi
   2.643 +	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
   2.644 +	  || { echo "ERROR: files left in build directory after distclean:" ; \
   2.645 +	       $(distcleancheck_listfiles) ; \
   2.646 +	       exit 1; } >&2
   2.647 +check-am: all-am
   2.648 +check: check-recursive
   2.649 +all-am: Makefile config.h
   2.650 +installdirs: installdirs-recursive
   2.651 +installdirs-am:
   2.652 +install: install-recursive
   2.653 +install-exec: install-exec-recursive
   2.654 +install-data: install-data-recursive
   2.655 +uninstall: uninstall-recursive
   2.656 +
   2.657 +install-am: all-am
   2.658 +	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   2.659 +
   2.660 +installcheck: installcheck-recursive
   2.661 +install-strip:
   2.662 +	if test -z '$(STRIP)'; then \
   2.663 +	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   2.664 +	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   2.665 +	      install; \
   2.666 +	else \
   2.667 +	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   2.668 +	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   2.669 +	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
   2.670 +	fi
   2.671 +mostlyclean-generic:
   2.672 +
   2.673 +clean-generic:
   2.674 +
   2.675 +distclean-generic:
   2.676 +	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
   2.677 +	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   2.678 +
   2.679 +maintainer-clean-generic:
   2.680 +	@echo "This command is intended for maintainers to use"
   2.681 +	@echo "it deletes files that may require special tools to rebuild."
   2.682 +clean: clean-recursive
   2.683 +
   2.684 +clean-am: clean-generic mostlyclean-am
   2.685 +
   2.686 +distclean: distclean-recursive
   2.687 +	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   2.688 +	-rm -f Makefile
   2.689 +distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
   2.690 +
   2.691 +dvi: dvi-recursive
   2.692 +
   2.693 +dvi-am:
   2.694 +
   2.695 +html: html-recursive
   2.696 +
   2.697 +html-am:
   2.698 +
   2.699 +info: info-recursive
   2.700 +
   2.701 +info-am:
   2.702 +
   2.703 +install-data-am:
   2.704 +
   2.705 +install-dvi: install-dvi-recursive
   2.706 +
   2.707 +install-dvi-am:
   2.708 +
   2.709 +install-exec-am:
   2.710 +
   2.711 +install-html: install-html-recursive
   2.712 +
   2.713 +install-html-am:
   2.714 +
   2.715 +install-info: install-info-recursive
   2.716 +
   2.717 +install-info-am:
   2.718 +
   2.719 +install-man:
   2.720 +
   2.721 +install-pdf: install-pdf-recursive
   2.722 +
   2.723 +install-pdf-am:
   2.724 +
   2.725 +install-ps: install-ps-recursive
   2.726 +
   2.727 +install-ps-am:
   2.728 +
   2.729 +installcheck-am:
   2.730 +
   2.731 +maintainer-clean: maintainer-clean-recursive
   2.732 +	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   2.733 +	-rm -rf $(top_srcdir)/autom4te.cache
   2.734 +	-rm -f Makefile
   2.735 +maintainer-clean-am: distclean-am maintainer-clean-generic
   2.736 +
   2.737 +mostlyclean: mostlyclean-recursive
   2.738 +
   2.739 +mostlyclean-am: mostlyclean-generic
   2.740 +
   2.741 +pdf: pdf-recursive
   2.742 +
   2.743 +pdf-am:
   2.744 +
   2.745 +ps: ps-recursive
   2.746 +
   2.747 +ps-am:
   2.748 +
   2.749 +uninstall-am:
   2.750 +
   2.751 +.MAKE: $(am__recursive_targets) all install-am install-strip
   2.752 +
   2.753 +.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
   2.754 +	am--refresh check check-am clean clean-cscope clean-generic \
   2.755 +	cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
   2.756 +	dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
   2.757 +	distcheck distclean distclean-generic distclean-hdr \
   2.758 +	distclean-tags distcleancheck distdir distuninstallcheck dvi \
   2.759 +	dvi-am html html-am info info-am install install-am \
   2.760 +	install-data install-data-am install-dvi install-dvi-am \
   2.761 +	install-exec install-exec-am install-html install-html-am \
   2.762 +	install-info install-info-am install-man install-pdf \
   2.763 +	install-pdf-am install-ps install-ps-am install-strip \
   2.764 +	installcheck installcheck-am installdirs installdirs-am \
   2.765 +	maintainer-clean maintainer-clean-generic mostlyclean \
   2.766 +	mostlyclean-generic pdf pdf-am ps ps-am tags tags-am uninstall \
   2.767 +	uninstall-am
   2.768 +
   2.769 +
   2.770 +# Tell versions [3.59,3.63) of GNU make to not export all variables.
   2.771 +# Otherwise a system limit (for SysV at least) may be exceeded.
   2.772 +.NOEXPORT:
     3.1 --- /dev/null	Thu Jan 01 00:00:00 1970 +0000
     3.2 +++ b/config.h.in	Wed May 31 12:22:36 2017 +0200
     3.3 @@ -0,0 +1,87 @@
     3.4 +/* config.h.in.  Generated from configure.ac by autoheader.  */
     3.5 +
     3.6 +/* Define to 1 if you have the <inttypes.h> header file. */
     3.7 +#undef HAVE_INTTYPES_H
     3.8 +
     3.9 +/* Define to 1 if your system has a GNU libc compatible `malloc' function, and
    3.10 +   to 0 otherwise. */
    3.11 +#undef HAVE_MALLOC
    3.12 +
    3.13 +/* Define to 1 if you have the <memory.h> header file. */
    3.14 +#undef HAVE_MEMORY_H
    3.15 +
    3.16 +/* Define to 1 if you have the `memset' function. */
    3.17 +#undef HAVE_MEMSET
    3.18 +
    3.19 +/* Define to 1 if your system has a GNU libc compatible `realloc' function,
    3.20 +   and to 0 otherwise. */
    3.21 +#undef HAVE_REALLOC
    3.22 +
    3.23 +/* Define to 1 if you have the `regcomp' function. */
    3.24 +#undef HAVE_REGCOMP
    3.25 +
    3.26 +/* Define to 1 if you have the <stdint.h> header file. */
    3.27 +#undef HAVE_STDINT_H
    3.28 +
    3.29 +/* Define to 1 if you have the <stdlib.h> header file. */
    3.30 +#undef HAVE_STDLIB_H
    3.31 +
    3.32 +/* Define to 1 if you have the `strcasecmp' function. */
    3.33 +#undef HAVE_STRCASECMP
    3.34 +
    3.35 +/* Define to 1 if you have the `strchr' function. */
    3.36 +#undef HAVE_STRCHR
    3.37 +
    3.38 +/* Define to 1 if you have the <strings.h> header file. */
    3.39 +#undef HAVE_STRINGS_H
    3.40 +
    3.41 +/* Define to 1 if you have the <string.h> header file. */
    3.42 +#undef HAVE_STRING_H
    3.43 +
    3.44 +/* Define to 1 if you have the <sys/stat.h> header file. */
    3.45 +#undef HAVE_SYS_STAT_H
    3.46 +
    3.47 +/* Define to 1 if you have the <sys/types.h> header file. */
    3.48 +#undef HAVE_SYS_TYPES_H
    3.49 +
    3.50 +/* Define to 1 if you have the <unistd.h> header file. */
    3.51 +#undef HAVE_UNISTD_H
    3.52 +
    3.53 +/* Define to 1 if the system has the type `_Bool'. */
    3.54 +#undef HAVE__BOOL
    3.55 +
    3.56 +/* Name of package */
    3.57 +#undef PACKAGE
    3.58 +
    3.59 +/* Define to the address where bug reports for this package should be sent. */
    3.60 +#undef PACKAGE_BUGREPORT
    3.61 +
    3.62 +/* Define to the full name of this package. */
    3.63 +#undef PACKAGE_NAME
    3.64 +
    3.65 +/* Define to the full name and version of this package. */
    3.66 +#undef PACKAGE_STRING
    3.67 +
    3.68 +/* Define to the one symbol short name of this package. */
    3.69 +#undef PACKAGE_TARNAME
    3.70 +
    3.71 +/* Define to the home page for this package. */
    3.72 +#undef PACKAGE_URL
    3.73 +
    3.74 +/* Define to the version of this package. */
    3.75 +#undef PACKAGE_VERSION
    3.76 +
    3.77 +/* Define to 1 if you have the ANSI C header files. */
    3.78 +#undef STDC_HEADERS
    3.79 +
    3.80 +/* Version number of package */
    3.81 +#undef VERSION
    3.82 +
    3.83 +/* Define to rpl_malloc if the replacement function should be used. */
    3.84 +#undef malloc
    3.85 +
    3.86 +/* Define to rpl_realloc if the replacement function should be used. */
    3.87 +#undef realloc
    3.88 +
    3.89 +/* Define to `unsigned int' if <sys/types.h> does not define. */
    3.90 +#undef size_t
     4.1 --- /dev/null	Thu Jan 01 00:00:00 1970 +0000
     4.2 +++ b/src/Makefile.in	Wed May 31 12:22:36 2017 +0200
     4.3 @@ -0,0 +1,583 @@
     4.4 +# Makefile.in generated by automake 1.13.4 from Makefile.am.
     4.5 +# @configure_input@
     4.6 +
     4.7 +# Copyright (C) 1994-2013 Free Software Foundation, Inc.
     4.8 +
     4.9 +# This Makefile.in is free software; the Free Software Foundation
    4.10 +# gives unlimited permission to copy and/or distribute it,
    4.11 +# with or without modifications, as long as this notice is preserved.
    4.12 +
    4.13 +# This program is distributed in the hope that it will be useful,
    4.14 +# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
    4.15 +# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
    4.16 +# PARTICULAR PURPOSE.
    4.17 +
    4.18 +@SET_MAKE@
    4.19 +
    4.20 +# Copyright 2017 Mike Becker. All rights reserved.
    4.21 +# 
    4.22 +# Redistribution and use in source and binary forms, with or without
    4.23 +# modification, are permitted provided that the following conditions are met:
    4.24 +# 
    4.25 +# 1. Redistributions of source code must retain the above copyright
    4.26 +# notice, this list of conditions and the following disclaimer.
    4.27 +# 
    4.28 +# 2. Redistributions in binary form must reproduce the above copyright
    4.29 +# notice, this list of conditions and the following disclaimer in the
    4.30 +# documentation and/or other materials provided with the distribution.
    4.31 +# 
    4.32 +# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
    4.33 +# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
    4.34 +# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
    4.35 +# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
    4.36 +# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
    4.37 +# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
    4.38 +# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
    4.39 +# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
    4.40 +# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
    4.41 +# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. 
    4.42 +
    4.43 +VPATH = @srcdir@
    4.44 +am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
    4.45 +am__make_running_with_option = \
    4.46 +  case $${target_option-} in \
    4.47 +      ?) ;; \
    4.48 +      *) echo "am__make_running_with_option: internal error: invalid" \
    4.49 +              "target option '$${target_option-}' specified" >&2; \
    4.50 +         exit 1;; \
    4.51 +  esac; \
    4.52 +  has_opt=no; \
    4.53 +  sane_makeflags=$$MAKEFLAGS; \
    4.54 +  if $(am__is_gnu_make); then \
    4.55 +    sane_makeflags=$$MFLAGS; \
    4.56 +  else \
    4.57 +    case $$MAKEFLAGS in \
    4.58 +      *\\[\ \	]*) \
    4.59 +        bs=\\; \
    4.60 +        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
    4.61 +          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    4.62 +    esac; \
    4.63 +  fi; \
    4.64 +  skip_next=no; \
    4.65 +  strip_trailopt () \
    4.66 +  { \
    4.67 +    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
    4.68 +  }; \
    4.69 +  for flg in $$sane_makeflags; do \
    4.70 +    test $$skip_next = yes && { skip_next=no; continue; }; \
    4.71 +    case $$flg in \
    4.72 +      *=*|--*) continue;; \
    4.73 +        -*I) strip_trailopt 'I'; skip_next=yes;; \
    4.74 +      -*I?*) strip_trailopt 'I';; \
    4.75 +        -*O) strip_trailopt 'O'; skip_next=yes;; \
    4.76 +      -*O?*) strip_trailopt 'O';; \
    4.77 +        -*l) strip_trailopt 'l'; skip_next=yes;; \
    4.78 +      -*l?*) strip_trailopt 'l';; \
    4.79 +      -[dEDm]) skip_next=yes;; \
    4.80 +      -[JT]) skip_next=yes;; \
    4.81 +    esac; \
    4.82 +    case $$flg in \
    4.83 +      *$$target_option*) has_opt=yes; break;; \
    4.84 +    esac; \
    4.85 +  done; \
    4.86 +  test $$has_opt = yes
    4.87 +am__make_dryrun = (target_option=n; $(am__make_running_with_option))
    4.88 +am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
    4.89 +pkgdatadir = $(datadir)/@PACKAGE@
    4.90 +pkgincludedir = $(includedir)/@PACKAGE@
    4.91 +pkglibdir = $(libdir)/@PACKAGE@
    4.92 +pkglibexecdir = $(libexecdir)/@PACKAGE@
    4.93 +am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
    4.94 +install_sh_DATA = $(install_sh) -c -m 644
    4.95 +install_sh_PROGRAM = $(install_sh) -c
    4.96 +install_sh_SCRIPT = $(install_sh) -c
    4.97 +INSTALL_HEADER = $(INSTALL_DATA)
    4.98 +transform = $(program_transform_name)
    4.99 +NORMAL_INSTALL = :
   4.100 +PRE_INSTALL = :
   4.101 +POST_INSTALL = :
   4.102 +NORMAL_UNINSTALL = :
   4.103 +PRE_UNINSTALL = :
   4.104 +POST_UNINSTALL = :
   4.105 +bin_PROGRAMS = cline$(EXEEXT)
   4.106 +subdir = src
   4.107 +DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
   4.108 +	$(top_srcdir)/depcomp
   4.109 +ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   4.110 +am__aclocal_m4_deps = $(top_srcdir)/configure.ac
   4.111 +am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   4.112 +	$(ACLOCAL_M4)
   4.113 +mkinstalldirs = $(install_sh) -d
   4.114 +CONFIG_HEADER = $(top_builddir)/config.h
   4.115 +CONFIG_CLEAN_FILES =
   4.116 +CONFIG_CLEAN_VPATH_FILES =
   4.117 +am__installdirs = "$(DESTDIR)$(bindir)"
   4.118 +PROGRAMS = $(bin_PROGRAMS)
   4.119 +am_cline_OBJECTS = arguments.$(OBJEXT) bfile_heuristics.$(OBJEXT) \
   4.120 +	cline.$(OBJEXT) regex_parser.$(OBJEXT) scanner.$(OBJEXT) \
   4.121 +	settings.$(OBJEXT) string_list.$(OBJEXT) suffix_fnc.$(OBJEXT)
   4.122 +cline_OBJECTS = $(am_cline_OBJECTS)
   4.123 +cline_LDADD = $(LDADD)
   4.124 +AM_V_P = $(am__v_P_@AM_V@)
   4.125 +am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
   4.126 +am__v_P_0 = false
   4.127 +am__v_P_1 = :
   4.128 +AM_V_GEN = $(am__v_GEN_@AM_V@)
   4.129 +am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
   4.130 +am__v_GEN_0 = @echo "  GEN     " $@;
   4.131 +am__v_GEN_1 = 
   4.132 +AM_V_at = $(am__v_at_@AM_V@)
   4.133 +am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
   4.134 +am__v_at_0 = @
   4.135 +am__v_at_1 = 
   4.136 +DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
   4.137 +depcomp = $(SHELL) $(top_srcdir)/depcomp
   4.138 +am__depfiles_maybe = depfiles
   4.139 +am__mv = mv -f
   4.140 +COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
   4.141 +	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
   4.142 +AM_V_CC = $(am__v_CC_@AM_V@)
   4.143 +am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
   4.144 +am__v_CC_0 = @echo "  CC      " $@;
   4.145 +am__v_CC_1 = 
   4.146 +CCLD = $(CC)
   4.147 +LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
   4.148 +AM_V_CCLD = $(am__v_CCLD_@AM_V@)
   4.149 +am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
   4.150 +am__v_CCLD_0 = @echo "  CCLD    " $@;
   4.151 +am__v_CCLD_1 = 
   4.152 +SOURCES = $(cline_SOURCES)
   4.153 +DIST_SOURCES = $(cline_SOURCES)
   4.154 +am__can_run_installinfo = \
   4.155 +  case $$AM_UPDATE_INFO_DIR in \
   4.156 +    n|no|NO) false;; \
   4.157 +    *) (install-info --version) >/dev/null 2>&1;; \
   4.158 +  esac
   4.159 +am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
   4.160 +# Read a list of newline-separated strings from the standard input,
   4.161 +# and print each of them once, without duplicates.  Input order is
   4.162 +# *not* preserved.
   4.163 +am__uniquify_input = $(AWK) '\
   4.164 +  BEGIN { nonempty = 0; } \
   4.165 +  { items[$$0] = 1; nonempty = 1; } \
   4.166 +  END { if (nonempty) { for (i in items) print i; }; } \
   4.167 +'
   4.168 +# Make sure the list of sources is unique.  This is necessary because,
   4.169 +# e.g., the same source file might be shared among _SOURCES variables
   4.170 +# for different programs/libraries.
   4.171 +am__define_uniq_tagged_files = \
   4.172 +  list='$(am__tagged_files)'; \
   4.173 +  unique=`for i in $$list; do \
   4.174 +    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   4.175 +  done | $(am__uniquify_input)`
   4.176 +ETAGS = etags
   4.177 +CTAGS = ctags
   4.178 +DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   4.179 +ACLOCAL = @ACLOCAL@
   4.180 +AMTAR = @AMTAR@
   4.181 +AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
   4.182 +AUTOCONF = @AUTOCONF@
   4.183 +AUTOHEADER = @AUTOHEADER@
   4.184 +AUTOMAKE = @AUTOMAKE@
   4.185 +AWK = @AWK@
   4.186 +CC = @CC@
   4.187 +CCDEPMODE = @CCDEPMODE@
   4.188 +CFLAGS = @CFLAGS@
   4.189 +CPP = @CPP@
   4.190 +CPPFLAGS = @CPPFLAGS@
   4.191 +CYGPATH_W = @CYGPATH_W@
   4.192 +DEFS = @DEFS@
   4.193 +DEPDIR = @DEPDIR@
   4.194 +ECHO_C = @ECHO_C@
   4.195 +ECHO_N = @ECHO_N@
   4.196 +ECHO_T = @ECHO_T@
   4.197 +EGREP = @EGREP@
   4.198 +EXEEXT = @EXEEXT@
   4.199 +GREP = @GREP@
   4.200 +INSTALL = @INSTALL@
   4.201 +INSTALL_DATA = @INSTALL_DATA@
   4.202 +INSTALL_PROGRAM = @INSTALL_PROGRAM@
   4.203 +INSTALL_SCRIPT = @INSTALL_SCRIPT@
   4.204 +INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
   4.205 +LDFLAGS = @LDFLAGS@
   4.206 +LIBOBJS = @LIBOBJS@
   4.207 +LIBS = @LIBS@
   4.208 +LTLIBOBJS = @LTLIBOBJS@
   4.209 +MAKEINFO = @MAKEINFO@
   4.210 +MKDIR_P = @MKDIR_P@
   4.211 +OBJEXT = @OBJEXT@
   4.212 +PACKAGE = @PACKAGE@
   4.213 +PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
   4.214 +PACKAGE_NAME = @PACKAGE_NAME@
   4.215 +PACKAGE_STRING = @PACKAGE_STRING@
   4.216 +PACKAGE_TARNAME = @PACKAGE_TARNAME@
   4.217 +PACKAGE_URL = @PACKAGE_URL@
   4.218 +PACKAGE_VERSION = @PACKAGE_VERSION@
   4.219 +PATH_SEPARATOR = @PATH_SEPARATOR@
   4.220 +SET_MAKE = @SET_MAKE@
   4.221 +SHELL = @SHELL@
   4.222 +STRIP = @STRIP@
   4.223 +VERSION = @VERSION@
   4.224 +abs_builddir = @abs_builddir@
   4.225 +abs_srcdir = @abs_srcdir@
   4.226 +abs_top_builddir = @abs_top_builddir@
   4.227 +abs_top_srcdir = @abs_top_srcdir@
   4.228 +ac_ct_CC = @ac_ct_CC@
   4.229 +am__include = @am__include@
   4.230 +am__leading_dot = @am__leading_dot@
   4.231 +am__quote = @am__quote@
   4.232 +am__tar = @am__tar@
   4.233 +am__untar = @am__untar@
   4.234 +bindir = @bindir@
   4.235 +build_alias = @build_alias@
   4.236 +builddir = @builddir@
   4.237 +datadir = @datadir@
   4.238 +datarootdir = @datarootdir@
   4.239 +docdir = @docdir@
   4.240 +dvidir = @dvidir@
   4.241 +exec_prefix = @exec_prefix@
   4.242 +host_alias = @host_alias@
   4.243 +htmldir = @htmldir@
   4.244 +includedir = @includedir@
   4.245 +infodir = @infodir@
   4.246 +install_sh = @install_sh@
   4.247 +libdir = @libdir@
   4.248 +libexecdir = @libexecdir@
   4.249 +localedir = @localedir@
   4.250 +localstatedir = @localstatedir@
   4.251 +mandir = @mandir@
   4.252 +mkdir_p = @mkdir_p@
   4.253 +oldincludedir = @oldincludedir@
   4.254 +pdfdir = @pdfdir@
   4.255 +prefix = @prefix@
   4.256 +program_transform_name = @program_transform_name@
   4.257 +psdir = @psdir@
   4.258 +sbindir = @sbindir@
   4.259 +sharedstatedir = @sharedstatedir@
   4.260 +srcdir = @srcdir@
   4.261 +sysconfdir = @sysconfdir@
   4.262 +target_alias = @target_alias@
   4.263 +top_build_prefix = @top_build_prefix@
   4.264 +top_builddir = @top_builddir@
   4.265 +top_srcdir = @top_srcdir@
   4.266 +@DEBUG_FALSE@AM_CFLAGS = -std=gnu99 -O2
   4.267 +@DEBUG_TRUE@AM_CFLAGS = -std=gnu99 -O0 -Wall
   4.268 +cline_SOURCES = arguments.c bfile_heuristics.c cline.c regex_parser.c scanner.c settings.c string_list.c suffix_fnc.c
   4.269 +all: all-am
   4.270 +
   4.271 +.SUFFIXES:
   4.272 +.SUFFIXES: .c .o .obj
   4.273 +$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
   4.274 +	@for dep in $?; do \
   4.275 +	  case '$(am__configure_deps)' in \
   4.276 +	    *$$dep*) \
   4.277 +	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
   4.278 +	        && { if test -f $@; then exit 0; else break; fi; }; \
   4.279 +	      exit 1;; \
   4.280 +	  esac; \
   4.281 +	done; \
   4.282 +	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
   4.283 +	$(am__cd) $(top_srcdir) && \
   4.284 +	  $(AUTOMAKE) --gnu src/Makefile
   4.285 +.PRECIOUS: Makefile
   4.286 +Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
   4.287 +	@case '$?' in \
   4.288 +	  *config.status*) \
   4.289 +	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
   4.290 +	  *) \
   4.291 +	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
   4.292 +	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
   4.293 +	esac;
   4.294 +
   4.295 +$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   4.296 +	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   4.297 +
   4.298 +$(top_srcdir)/configure:  $(am__configure_deps)
   4.299 +	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   4.300 +$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
   4.301 +	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
   4.302 +$(am__aclocal_m4_deps):
   4.303 +install-binPROGRAMS: $(bin_PROGRAMS)
   4.304 +	@$(NORMAL_INSTALL)
   4.305 +	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
   4.306 +	if test -n "$$list"; then \
   4.307 +	  echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
   4.308 +	  $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
   4.309 +	fi; \
   4.310 +	for p in $$list; do echo "$$p $$p"; done | \
   4.311 +	sed 's/$(EXEEXT)$$//' | \
   4.312 +	while read p p1; do if test -f $$p \
   4.313 +	  ; then echo "$$p"; echo "$$p"; else :; fi; \
   4.314 +	done | \
   4.315 +	sed -e 'p;s,.*/,,;n;h' \
   4.316 +	    -e 's|.*|.|' \
   4.317 +	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
   4.318 +	sed 'N;N;N;s,\n, ,g' | \
   4.319 +	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
   4.320 +	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
   4.321 +	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
   4.322 +	    else { print "f", $$3 "/" $$4, $$1; } } \
   4.323 +	  END { for (d in files) print "f", d, files[d] }' | \
   4.324 +	while read type dir files; do \
   4.325 +	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
   4.326 +	    test -z "$$files" || { \
   4.327 +	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
   4.328 +	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
   4.329 +	    } \
   4.330 +	; done
   4.331 +
   4.332 +uninstall-binPROGRAMS:
   4.333 +	@$(NORMAL_UNINSTALL)
   4.334 +	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
   4.335 +	files=`for p in $$list; do echo "$$p"; done | \
   4.336 +	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
   4.337 +	      -e 's/$$/$(EXEEXT)/' \
   4.338 +	`; \
   4.339 +	test -n "$$list" || exit 0; \
   4.340 +	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
   4.341 +	cd "$(DESTDIR)$(bindir)" && rm -f $$files
   4.342 +
   4.343 +clean-binPROGRAMS:
   4.344 +	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
   4.345 +
   4.346 +cline$(EXEEXT): $(cline_OBJECTS) $(cline_DEPENDENCIES) $(EXTRA_cline_DEPENDENCIES) 
   4.347 +	@rm -f cline$(EXEEXT)
   4.348 +	$(AM_V_CCLD)$(LINK) $(cline_OBJECTS) $(cline_LDADD) $(LIBS)
   4.349 +
   4.350 +mostlyclean-compile:
   4.351 +	-rm -f *.$(OBJEXT)
   4.352 +
   4.353 +distclean-compile:
   4.354 +	-rm -f *.tab.c
   4.355 +
   4.356 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/arguments.Po@am__quote@
   4.357 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bfile_heuristics.Po@am__quote@
   4.358 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cline.Po@am__quote@
   4.359 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regex_parser.Po@am__quote@
   4.360 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scanner.Po@am__quote@
   4.361 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/settings.Po@am__quote@
   4.362 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/string_list.Po@am__quote@
   4.363 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/suffix_fnc.Po@am__quote@
   4.364 +
   4.365 +.c.o:
   4.366 +@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
   4.367 +@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
   4.368 +@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
   4.369 +@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
   4.370 +@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c $<
   4.371 +
   4.372 +.c.obj:
   4.373 +@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
   4.374 +@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
   4.375 +@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
   4.376 +@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
   4.377 +@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`
   4.378 +
   4.379 +ID: $(am__tagged_files)
   4.380 +	$(am__define_uniq_tagged_files); mkid -fID $$unique
   4.381 +tags: tags-am
   4.382 +TAGS: tags
   4.383 +
   4.384 +tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
   4.385 +	set x; \
   4.386 +	here=`pwd`; \
   4.387 +	$(am__define_uniq_tagged_files); \
   4.388 +	shift; \
   4.389 +	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
   4.390 +	  test -n "$$unique" || unique=$$empty_fix; \
   4.391 +	  if test $$# -gt 0; then \
   4.392 +	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   4.393 +	      "$$@" $$unique; \
   4.394 +	  else \
   4.395 +	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   4.396 +	      $$unique; \
   4.397 +	  fi; \
   4.398 +	fi
   4.399 +ctags: ctags-am
   4.400 +
   4.401 +CTAGS: ctags
   4.402 +ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
   4.403 +	$(am__define_uniq_tagged_files); \
   4.404 +	test -z "$(CTAGS_ARGS)$$unique" \
   4.405 +	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
   4.406 +	     $$unique
   4.407 +
   4.408 +GTAGS:
   4.409 +	here=`$(am__cd) $(top_builddir) && pwd` \
   4.410 +	  && $(am__cd) $(top_srcdir) \
   4.411 +	  && gtags -i $(GTAGS_ARGS) "$$here"
   4.412 +cscopelist: cscopelist-am
   4.413 +
   4.414 +cscopelist-am: $(am__tagged_files)
   4.415 +	list='$(am__tagged_files)'; \
   4.416 +	case "$(srcdir)" in \
   4.417 +	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
   4.418 +	  *) sdir=$(subdir)/$(srcdir) ;; \
   4.419 +	esac; \
   4.420 +	for i in $$list; do \
   4.421 +	  if test -f "$$i"; then \
   4.422 +	    echo "$(subdir)/$$i"; \
   4.423 +	  else \
   4.424 +	    echo "$$sdir/$$i"; \
   4.425 +	  fi; \
   4.426 +	done >> $(top_builddir)/cscope.files
   4.427 +
   4.428 +distclean-tags:
   4.429 +	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   4.430 +
   4.431 +distdir: $(DISTFILES)
   4.432 +	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
   4.433 +	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
   4.434 +	list='$(DISTFILES)'; \
   4.435 +	  dist_files=`for file in $$list; do echo $$file; done | \
   4.436 +	  sed -e "s|^$$srcdirstrip/||;t" \
   4.437 +	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
   4.438 +	case $$dist_files in \
   4.439 +	  */*) $(MKDIR_P) `echo "$$dist_files" | \
   4.440 +			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
   4.441 +			   sort -u` ;; \
   4.442 +	esac; \
   4.443 +	for file in $$dist_files; do \
   4.444 +	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
   4.445 +	  if test -d $$d/$$file; then \
   4.446 +	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
   4.447 +	    if test -d "$(distdir)/$$file"; then \
   4.448 +	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
   4.449 +	    fi; \
   4.450 +	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
   4.451 +	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
   4.452 +	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
   4.453 +	    fi; \
   4.454 +	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
   4.455 +	  else \
   4.456 +	    test -f "$(distdir)/$$file" \
   4.457 +	    || cp -p $$d/$$file "$(distdir)/$$file" \
   4.458 +	    || exit 1; \
   4.459 +	  fi; \
   4.460 +	done
   4.461 +check-am: all-am
   4.462 +check: check-am
   4.463 +all-am: Makefile $(PROGRAMS)
   4.464 +installdirs:
   4.465 +	for dir in "$(DESTDIR)$(bindir)"; do \
   4.466 +	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
   4.467 +	done
   4.468 +install: install-am
   4.469 +install-exec: install-exec-am
   4.470 +install-data: install-data-am
   4.471 +uninstall: uninstall-am
   4.472 +
   4.473 +install-am: all-am
   4.474 +	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   4.475 +
   4.476 +installcheck: installcheck-am
   4.477 +install-strip:
   4.478 +	if test -z '$(STRIP)'; then \
   4.479 +	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   4.480 +	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   4.481 +	      install; \
   4.482 +	else \
   4.483 +	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   4.484 +	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   4.485 +	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
   4.486 +	fi
   4.487 +mostlyclean-generic:
   4.488 +
   4.489 +clean-generic:
   4.490 +
   4.491 +distclean-generic:
   4.492 +	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
   4.493 +	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
   4.494 +
   4.495 +maintainer-clean-generic:
   4.496 +	@echo "This command is intended for maintainers to use"
   4.497 +	@echo "it deletes files that may require special tools to rebuild."
   4.498 +clean: clean-am
   4.499 +
   4.500 +clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
   4.501 +
   4.502 +distclean: distclean-am
   4.503 +	-rm -rf ./$(DEPDIR)
   4.504 +	-rm -f Makefile
   4.505 +distclean-am: clean-am distclean-compile distclean-generic \
   4.506 +	distclean-tags
   4.507 +
   4.508 +dvi: dvi-am
   4.509 +
   4.510 +dvi-am:
   4.511 +
   4.512 +html: html-am
   4.513 +
   4.514 +html-am:
   4.515 +
   4.516 +info: info-am
   4.517 +
   4.518 +info-am:
   4.519 +
   4.520 +install-data-am:
   4.521 +
   4.522 +install-dvi: install-dvi-am
   4.523 +
   4.524 +install-dvi-am:
   4.525 +
   4.526 +install-exec-am: install-binPROGRAMS
   4.527 +
   4.528 +install-html: install-html-am
   4.529 +
   4.530 +install-html-am:
   4.531 +
   4.532 +install-info: install-info-am
   4.533 +
   4.534 +install-info-am:
   4.535 +
   4.536 +install-man:
   4.537 +
   4.538 +install-pdf: install-pdf-am
   4.539 +
   4.540 +install-pdf-am:
   4.541 +
   4.542 +install-ps: install-ps-am
   4.543 +
   4.544 +install-ps-am:
   4.545 +
   4.546 +installcheck-am:
   4.547 +
   4.548 +maintainer-clean: maintainer-clean-am
   4.549 +	-rm -rf ./$(DEPDIR)
   4.550 +	-rm -f Makefile
   4.551 +maintainer-clean-am: distclean-am maintainer-clean-generic
   4.552 +
   4.553 +mostlyclean: mostlyclean-am
   4.554 +
   4.555 +mostlyclean-am: mostlyclean-compile mostlyclean-generic
   4.556 +
   4.557 +pdf: pdf-am
   4.558 +
   4.559 +pdf-am:
   4.560 +
   4.561 +ps: ps-am
   4.562 +
   4.563 +ps-am:
   4.564 +
   4.565 +uninstall-am: uninstall-binPROGRAMS
   4.566 +
   4.567 +.MAKE: install-am install-strip
   4.568 +
   4.569 +.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean \
   4.570 +	clean-binPROGRAMS clean-generic cscopelist-am ctags ctags-am \
   4.571 +	distclean distclean-compile distclean-generic distclean-tags \
   4.572 +	distdir dvi dvi-am html html-am info info-am install \
   4.573 +	install-am install-binPROGRAMS install-data install-data-am \
   4.574 +	install-dvi install-dvi-am install-exec install-exec-am \
   4.575 +	install-html install-html-am install-info install-info-am \
   4.576 +	install-man install-pdf install-pdf-am install-ps \
   4.577 +	install-ps-am install-strip installcheck installcheck-am \
   4.578 +	installdirs maintainer-clean maintainer-clean-generic \
   4.579 +	mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
   4.580 +	ps ps-am tags tags-am uninstall uninstall-am \
   4.581 +	uninstall-binPROGRAMS
   4.582 +
   4.583 +
   4.584 +# Tell versions [3.59,3.63) of GNU make to not export all variables.
   4.585 +# Otherwise a system limit (for SysV at least) may be exceeded.
   4.586 +.NOEXPORT:

mercurial